Documentation · API reference
POST/api/v1/billing/portal

The provider's page for the card and the invoices

The provider's page for the card and the invoices.

The answer

Status 200

Away A page of the payment provider's to go to.

url
stringneeded

Asking

With your token from Settings
curl -X POST https://tidekeeper.eu/api/v1/billing/portal \
    -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
With your token from Settings
const answer = await fetch("https://tidekeeper.eu/api/v1/billing/portal", {
  method: "POST",
  headers: {
    Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`,
  },
}).then((r) => r.json());